:root {
	--rojo-popradio: #e8383a;
}

.envolvente-pop1061 {
	background-color: #d52225;
}

img.pop1061-logo {
	width: auto;
	height: 280px;
	max-width: 100%;
	padding: 0 !important;
}

.direccion-contacto p a {
	color: var(--rojo-popradio);
}

.instagram a i {
	color: var(--rojo-popradio);
}

.a2a_kit a {
	background: var(--rojo-popradio);
}

img.pop1061-bg {
	width: 100%;
}

/* Reproductor
-------------- */

#player-controls {
	border-color: var(--rojo-popradio);
}

button#playPauseBtn {
	background: var(--rojo-popradio);
}

span#timeDisplay,
button#muteBtn i.bi,
button#maxVolumeBtn i.bi {
	color: var(--rojo-popradio);
}

#progress {
	background: var(--rojo-popradio);
}

#thumb {
	background: var(--rojo-popradio);
}